body.tax-folder .content-area{
	header{
		figure{
			margin-bottom: 100px;
		}
	}
	.term-title{
		.badge{
			font-size: 4rem;
			color: $gray-dark;
			padding-left: 2rem;
			&:before{
				width: 1.5rem;
			}
		}
	}
        
	.card {
		margin-bottom: 50px!important;
		.card-caption{
			position: absolute;
			color: $gray-dark;
			.post-title, .post-details{
				@extend .col-md-10;
			}
		}
		.card-wrapper{
			margin: 0;
		}
		.post-meta{
			.list-inline-with-separators{
				display: block !important;
				font-family: $font-family-sans-serif;
			}
			> .post-date{
				display: none;
			}
		}
		.post-badge{
			display: none;
		}
		&.card-right{
			.card-cover{
				@extend .offset-md-6;
			}
		}
		&.card-full{
			height: 100%;
			.card-cover{
				height: 100vh;
			}
			.card-caption{
				position:relative;
				margin-top:-10%;
			}
		}

	}
	.mc4wp-form{
		margin-bottom: 50px;
	}
}